Subject: [Speechsc] MRCPv2 draft-26 changes

From: Dan Burnett <[email-masked]>
Date: Fri, 4 Nov 2011 06:50:52 -0400

Group,

draft-26 addresses all the comments I intend to address, with a focus on the AD review comments.  

Below is the list of changes.  Note that there have been many editorial changes which are not detailed below.

-- dan

**************************************************

Changes in draft-26:

Sections 4.2 and 4.5:  "physically secure environments" has been changed to "controlled environments (e.g., not in the public internet) where both nodes are inside a protected perimeter, for example, preventing access to the MRCP server from remote nodes outside the controlled perimeter".

Section 10.6:  now references section 4.2 when mentioning controlled environments

Section 4.2:  clarified that it is not possible to allocate more than one resource of each type.  Note that this is implied by the fact that there is no way to select such an additional resource for deletion.

Section 13.1.6:  changed "Expert Review" to "First Come First Served".  Registry entries will only be reviewed to ensure that they conform to the syntax requirements and that limited documentation has been provided.

(Various places):  another pass through the document in an attempt to (yet again) improve RFC 2119 usage.